package com.trade.service.contract.util.esign.entity;

import java.io.Serializable;

/**
 * @className:EsignUrlResponse
 * @description:e签宝获取签署链接响应类
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2020年11月2日 下午3:31:57
 */
public class ESignUrlResponse implements Serializable {

    private static final long serialVersionUID = 1L;
    /**
     * 短链地址（30天有效）
     */
    private String shortUrl;
    /**
     * 长链地址(永久有效)
     */
    private String url;

    public String getShortUrl() {
        return shortUrl;
    }

    public void setShortUrl(String shortUrl) {
        this.shortUrl = shortUrl;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
